.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.921800px;}
._1{width:1.122600px;}
._5{width:9.120000px;}
._2{width:11.236000px;}
._0{width:18.432000px;}
._3{width:422.680000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs4{font-size:41.800000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:56.200000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y7{bottom:0.000000px;}
.y2{bottom:9.243000px;}
.y31{bottom:10.413000px;}
.y35{bottom:10.933000px;}
.y37{bottom:10.959000px;}
.y47{bottom:10.960300px;}
.y39{bottom:10.985000px;}
.y53{bottom:10.998000px;}
.y3b{bottom:11.011000px;}
.y3d{bottom:11.038300px;}
.y72{bottom:11.050000px;}
.y33{bottom:11.063000px;}
.y75{bottom:11.648000px;}
.y1{bottom:59.150000px;}
.y29{bottom:95.550000px;}
.y54{bottom:99.450000px;}
.y71{bottom:99.775000px;}
.y27{bottom:101.400000px;}
.y21{bottom:102.050000px;}
.y28{bottom:104.000000px;}
.y1f{bottom:107.900000px;}
.y1e{bottom:111.150000px;}
.y1d{bottom:113.750000px;}
.y2e{bottom:117.000000px;}
.y52{bottom:117.455000px;}
.y1a{bottom:118.950000px;}
.y1b{bottom:123.500000px;}
.y0{bottom:127.400000px;}
.y70{bottom:130.910000px;}
.y25{bottom:137.800000px;}
.y51{bottom:148.590000px;}
.y6f{bottom:161.980000px;}
.y2a{bottom:165.750000px;}
.y2d{bottom:171.600000px;}
.y50{bottom:179.660000px;}
.y20{bottom:189.138300px;}
.y6e{bottom:193.050000px;}
.y4f{bottom:210.730000px;}
.y6d{bottom:224.120000px;}
.y4e{bottom:241.800000px;}
.y6c{bottom:255.190000px;}
.y18{bottom:270.258300px;}
.y4d{bottom:272.870000px;}
.y6b{bottom:286.260000px;}
.y16{bottom:292.098300px;}
.y17{bottom:293.800000px;}
.y4c{bottom:303.940000px;}
.y6a{bottom:317.330000px;}
.y14{bottom:330.473000px;}
.y15{bottom:330.630300px;}
.y24{bottom:331.098300px;}
.y4b{bottom:335.010000px;}
.y69{bottom:348.400000px;}
.y4a{bottom:366.080000px;}
.y68{bottom:379.470000px;}
.y12{bottom:383.201000px;}
.y13{bottom:383.358300px;}
.y49{bottom:397.150000px;}
.y67{bottom:410.540000px;}
.y1c{bottom:412.218300px;}
.y10{bottom:413.621000px;}
.y11{bottom:413.778300px;}
.y48{bottom:428.220000px;}
.y66{bottom:441.610000px;}
.ye{bottom:444.041000px;}
.yf{bottom:444.198300px;}
.y46{bottom:459.290000px;}
.y65{bottom:472.680000px;}
.yc{bottom:474.461000px;}
.yd{bottom:474.618300px;}
.y2c{bottom:481.793000px;}
.y45{bottom:490.360000px;}
.y64{bottom:503.750000px;}
.ya{bottom:504.881000px;}
.yb{bottom:505.038300px;}
.y44{bottom:521.430000px;}
.y63{bottom:534.820000px;}
.y8{bottom:542.633000px;}
.y9{bottom:542.789000px;}
.y43{bottom:552.500000px;}
.y62{bottom:565.890000px;}
.y2b{bottom:574.458300px;}
.y42{bottom:583.570000px;}
.y61{bottom:596.960000px;}
.y41{bottom:614.640000px;}
.y60{bottom:628.030000px;}
.y40{bottom:645.710000px;}
.y5f{bottom:659.100000px;}
.y3f{bottom:676.780000px;}
.y5e{bottom:690.170000px;}
.y3e{bottom:707.850000px;}
.y5d{bottom:721.240000px;}
.y26{bottom:726.558300px;}
.y3c{bottom:738.920000px;}
.y5c{bottom:752.310000px;}
.y19{bottom:759.850000px;}
.y3a{bottom:769.990000px;}
.y5b{bottom:783.380000px;}
.y23{bottom:787.398300px;}
.y38{bottom:801.060000px;}
.y5a{bottom:814.450000px;}
.y36{bottom:832.130000px;}
.y59{bottom:845.520000px;}
.y5{bottom:846.053000px;}
.y6{bottom:846.209000px;}
.y34{bottom:863.200000px;}
.y58{bottom:876.590000px;}
.y32{bottom:894.270000px;}
.y4{bottom:901.745000px;}
.y74{bottom:906.945000px;}
.y73{bottom:907.400000px;}
.y57{bottom:907.660000px;}
.y30{bottom:925.340000px;}
.y56{bottom:938.730000px;}
.y3{bottom:956.658300px;}
.y55{bottom:969.800000px;}
.y2f{bottom:973.973000px;}
.y22{bottom:980.058300px;}
.h2{height:20.150000px;}
.h3{height:24.328125px;}
.h1d{height:29.812500px;}
.h8{height:30.207031px;}
.h1c{height:31.070000px;}
.h1e{height:31.135000px;}
.h20{height:31.785000px;}
.h9{height:34.615625px;}
.h7{height:39.296094px;}
.ha{height:39.750000px;}
.h6{height:46.540625px;}
.h5{height:49.687500px;}
.h4{height:59.625000px;}
.h1f{height:93.600000px;}
.hc{height:240.500000px;}
.h1{height:696.150000px;}
.hb{height:703.300000px;}
.h1a{height:825.500000px;}
.h14{height:830.050000px;}
.h18{height:835.250000px;}
.h1b{height:839.800000px;}
.h16{height:863.850000px;}
.h13{height:864.500000px;}
.he{height:867.750000px;}
.h15{height:869.050000px;}
.hd{height:878.150000px;}
.h11{height:879.450000px;}
.hf{height:882.700000px;}
.h10{height:885.300000px;}
.h12{height:889.200000px;}
.h17{height:898.300000px;}
.h19{height:901.550000px;}
.h0{height:1094.470000px;}
.w2{width:5.850000px;}
.w7{width:11.245000px;}
.w6{width:11.700000px;}
.wd{width:51.870000px;}
.w10{width:64.935000px;}
.wf{width:69.745000px;}
.w12{width:78.000000px;}
.w11{width:181.415000px;}
.we{width:195.065000px;}
.w3{width:489.580000px;}
.w5{width:608.400000px;}
.w8{width:625.950000px;}
.wa{width:632.450000px;}
.wb{width:633.100000px;}
.w4{width:633.750000px;}
.wc{width:641.550000px;}
.w9{width:660.400000px;}
.w1{width:661.050000px;}
.w0{width:773.890000px;}
.x2{left:0.052000px;}
.x11{left:7.475000px;}
.x24{left:8.801000px;}
.xe{left:12.166700px;}
.x17{left:14.040000px;}
.x13{left:18.759000px;}
.x19{left:20.631000px;}
.x22{left:21.671000px;}
.x1b{left:22.919000px;}
.x21{left:24.869000px;}
.x1e{left:26.271700px;}
.x20{left:27.287000px;}
.x26{left:29.237000px;}
.x25{left:30.251000px;}
.x1a{left:32.201000px;}
.x1f{left:33.215000px;}
.x1c{left:36.569000px;}
.x1d{left:37.971700px;}
.x18{left:38.987000px;}
.x23{left:44.915000px;}
.x15{left:56.381000px;}
.xd{left:62.400000px;}
.x0{left:70.200000px;}
.x9{left:97.500000px;}
.xb{left:101.400000px;}
.xf{left:114.985000px;}
.xa{left:124.800000px;}
.x5{left:147.732000px;}
.x4{left:152.100000px;}
.x6{left:178.152000px;}
.x7{left:184.392000px;}
.x8{left:214.656000px;}
.x3{left:238.836000px;}
.x10{left:309.985000px;}
.x12{left:379.665000px;}
.xc{left:381.095000px;}
.x1{left:384.020000px;}
.x14{left:444.535000px;}
.x16{left:625.885000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.971077pt;}
._1{width:1.151385pt;}
._5{width:9.353846pt;}
._2{width:11.524103pt;}
._0{width:18.904615pt;}
._3{width:433.517949pt;}
.fs0{font-size:36.923077pt;}
.fs4{font-size:42.871795pt;}
.fs5{font-size:49.230769pt;}
.fs3{font-size:57.641026pt;}
.fs2{font-size:61.538462pt;}
.fs1{font-size:73.846154pt;}
.y7{bottom:0.000000pt;}
.y2{bottom:9.480000pt;}
.y31{bottom:10.680000pt;}
.y35{bottom:11.213333pt;}
.y37{bottom:11.240000pt;}
.y47{bottom:11.241333pt;}
.y39{bottom:11.266667pt;}
.y53{bottom:11.280000pt;}
.y3b{bottom:11.293333pt;}
.y3d{bottom:11.321333pt;}
.y72{bottom:11.333333pt;}
.y33{bottom:11.346667pt;}
.y75{bottom:11.946667pt;}
.y1{bottom:60.666667pt;}
.y29{bottom:98.000000pt;}
.y54{bottom:102.000000pt;}
.y71{bottom:102.333333pt;}
.y27{bottom:104.000000pt;}
.y21{bottom:104.666667pt;}
.y28{bottom:106.666667pt;}
.y1f{bottom:110.666667pt;}
.y1e{bottom:114.000000pt;}
.y1d{bottom:116.666667pt;}
.y2e{bottom:120.000000pt;}
.y52{bottom:120.466667pt;}
.y1a{bottom:122.000000pt;}
.y1b{bottom:126.666667pt;}
.y0{bottom:130.666667pt;}
.y70{bottom:134.266667pt;}
.y25{bottom:141.333333pt;}
.y51{bottom:152.400000pt;}
.y6f{bottom:166.133333pt;}
.y2a{bottom:170.000000pt;}
.y2d{bottom:176.000000pt;}
.y50{bottom:184.266667pt;}
.y20{bottom:193.988000pt;}
.y6e{bottom:198.000000pt;}
.y4f{bottom:216.133333pt;}
.y6d{bottom:229.866667pt;}
.y4e{bottom:248.000000pt;}
.y6c{bottom:261.733333pt;}
.y18{bottom:277.188000pt;}
.y4d{bottom:279.866667pt;}
.y6b{bottom:293.600000pt;}
.y16{bottom:299.588000pt;}
.y17{bottom:301.333333pt;}
.y4c{bottom:311.733333pt;}
.y6a{bottom:325.466667pt;}
.y14{bottom:338.946667pt;}
.y15{bottom:339.108000pt;}
.y24{bottom:339.588000pt;}
.y4b{bottom:343.600000pt;}
.y69{bottom:357.333333pt;}
.y4a{bottom:375.466667pt;}
.y68{bottom:389.200000pt;}
.y12{bottom:393.026667pt;}
.y13{bottom:393.188000pt;}
.y49{bottom:407.333333pt;}
.y67{bottom:421.066667pt;}
.y1c{bottom:422.788000pt;}
.y10{bottom:424.226667pt;}
.y11{bottom:424.388000pt;}
.y48{bottom:439.200000pt;}
.y66{bottom:452.933333pt;}
.ye{bottom:455.426667pt;}
.yf{bottom:455.588000pt;}
.y46{bottom:471.066667pt;}
.y65{bottom:484.800000pt;}
.yc{bottom:486.626667pt;}
.yd{bottom:486.788000pt;}
.y2c{bottom:494.146667pt;}
.y45{bottom:502.933333pt;}
.y64{bottom:516.666667pt;}
.ya{bottom:517.826667pt;}
.yb{bottom:517.988000pt;}
.y44{bottom:534.800000pt;}
.y63{bottom:548.533333pt;}
.y8{bottom:556.546667pt;}
.y9{bottom:556.706667pt;}
.y43{bottom:566.666667pt;}
.y62{bottom:580.400000pt;}
.y2b{bottom:589.188000pt;}
.y42{bottom:598.533333pt;}
.y61{bottom:612.266667pt;}
.y41{bottom:630.400000pt;}
.y60{bottom:644.133333pt;}
.y40{bottom:662.266667pt;}
.y5f{bottom:676.000000pt;}
.y3f{bottom:694.133333pt;}
.y5e{bottom:707.866667pt;}
.y3e{bottom:726.000000pt;}
.y5d{bottom:739.733333pt;}
.y26{bottom:745.188000pt;}
.y3c{bottom:757.866667pt;}
.y5c{bottom:771.600000pt;}
.y19{bottom:779.333333pt;}
.y3a{bottom:789.733333pt;}
.y5b{bottom:803.466667pt;}
.y23{bottom:807.588000pt;}
.y38{bottom:821.600000pt;}
.y5a{bottom:835.333333pt;}
.y36{bottom:853.466667pt;}
.y59{bottom:867.200000pt;}
.y5{bottom:867.746667pt;}
.y6{bottom:867.906667pt;}
.y34{bottom:885.333333pt;}
.y58{bottom:899.066667pt;}
.y32{bottom:917.200000pt;}
.y4{bottom:924.866667pt;}
.y74{bottom:930.200000pt;}
.y73{bottom:930.666667pt;}
.y57{bottom:930.933333pt;}
.y30{bottom:949.066667pt;}
.y56{bottom:962.800000pt;}
.y3{bottom:981.188000pt;}
.y55{bottom:994.666667pt;}
.y2f{bottom:998.946667pt;}
.y22{bottom:1005.188000pt;}
.h2{height:20.666667pt;}
.h3{height:24.951923pt;}
.h1d{height:30.576923pt;}
.h8{height:30.981571pt;}
.h1c{height:31.866667pt;}
.h1e{height:31.933333pt;}
.h20{height:32.600000pt;}
.h9{height:35.503205pt;}
.h7{height:40.303686pt;}
.ha{height:40.769231pt;}
.h6{height:47.733974pt;}
.h5{height:50.961538pt;}
.h4{height:61.153846pt;}
.h1f{height:96.000000pt;}
.hc{height:246.666667pt;}
.h1{height:714.000000pt;}
.hb{height:721.333333pt;}
.h1a{height:846.666667pt;}
.h14{height:851.333333pt;}
.h18{height:856.666667pt;}
.h1b{height:861.333333pt;}
.h16{height:886.000000pt;}
.h13{height:886.666667pt;}
.he{height:890.000000pt;}
.h15{height:891.333333pt;}
.hd{height:900.666667pt;}
.h11{height:902.000000pt;}
.hf{height:905.333333pt;}
.h10{height:908.000000pt;}
.h12{height:912.000000pt;}
.h17{height:921.333333pt;}
.h19{height:924.666667pt;}
.h0{height:1122.533333pt;}
.w2{width:6.000000pt;}
.w7{width:11.533333pt;}
.w6{width:12.000000pt;}
.wd{width:53.200000pt;}
.w10{width:66.600000pt;}
.wf{width:71.533333pt;}
.w12{width:80.000000pt;}
.w11{width:186.066667pt;}
.we{width:200.066667pt;}
.w3{width:502.133333pt;}
.w5{width:624.000000pt;}
.w8{width:642.000000pt;}
.wa{width:648.666667pt;}
.wb{width:649.333333pt;}
.w4{width:650.000000pt;}
.wc{width:658.000000pt;}
.w9{width:677.333333pt;}
.w1{width:678.000000pt;}
.w0{width:793.733333pt;}
.x2{left:0.053333pt;}
.x11{left:7.666667pt;}
.x24{left:9.026667pt;}
.xe{left:12.478667pt;}
.x17{left:14.400000pt;}
.x13{left:19.240000pt;}
.x19{left:21.160000pt;}
.x22{left:22.226667pt;}
.x1b{left:23.506667pt;}
.x21{left:25.506667pt;}
.x1e{left:26.945333pt;}
.x20{left:27.986667pt;}
.x26{left:29.986667pt;}
.x25{left:31.026667pt;}
.x1a{left:33.026667pt;}
.x1f{left:34.066667pt;}
.x1c{left:37.506667pt;}
.x1d{left:38.945333pt;}
.x18{left:39.986667pt;}
.x23{left:46.066667pt;}
.x15{left:57.826667pt;}
.xd{left:64.000000pt;}
.x0{left:72.000000pt;}
.x9{left:100.000000pt;}
.xb{left:104.000000pt;}
.xf{left:117.933333pt;}
.xa{left:128.000000pt;}
.x5{left:151.520000pt;}
.x4{left:156.000000pt;}
.x6{left:182.720000pt;}
.x7{left:189.120000pt;}
.x8{left:220.160000pt;}
.x3{left:244.960000pt;}
.x10{left:317.933333pt;}
.x12{left:389.400000pt;}
.xc{left:390.866667pt;}
.x1{left:393.866667pt;}
.x14{left:455.933333pt;}
.x16{left:641.933333pt;}
}
